{
  "name": "parseuri",
  "version": "0.0.4",
  "description": "Method that parses a URI and returns an array of its components",
  "repository": {
    "type": "git",
    "url": "https://github.com/get/parseuri.git"
  },
  "homepage": "https://github.com/get/parseuri",
  "scripts": {
    "test": "make test"
  },
  "devDependencies": {
    "mocha": "1.17.1"
  },
  "author": "",
  "license": "MIT",
  "dependencies": {
    "better-assert": "~1.0.0"
  },
  "bugs": {
    "url": "https://github.com/get/parseuri/issues"
  },
  "readme": "ERROR: No README data found!",
  "_id": "parseuri@0.0.4",
  "dist": {
    "shasum": "94c6a871848ea01604a275b2bc466e96da694003"
  },
  "_from": "parseuri@0.0.4",
  "_resolved": "https://registry.npmjs.org/parseuri/-/parseuri-0.0.4.tgz"
}
